@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

@font-face {
    font-family: segoeui;
    src: url(../fonts/segoeui.ttf);
}

@font-face {
    font-family: segoeuil;
    src: url(../fonts/segoeuil.ttf);
}

@font-face {
    font-family: segoeuib;
    src: url(../fonts/segoeuib.ttf);
}

@font-face {
    font-family: segoeuisl;
    src: url(../fonts/segoeuisl.ttf);
}

body,
html {
    height: 100%;
}

.text-white {
    color: #FFF !important;
}

.text-black {
    color: #000000 !important;
}

.black-bg {
    background-color: #000000 !important;
}

.white-bg {
    background: #FFF !important;
}

.text-bold {
    font-family: segoeuib !important;
}

.test_border {
    border: 1px solid !important;
}

.absolute {
    position: absolute;
}

.full_bg_banner {
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    will-change: transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    font-family: segoeui !important;
}

.fijila {
    font-family: 'Fjalla One', sans-serif;
}

.fp-bg {
    bottom: 0;
}

.banner_white {
    background: #fff !important;
    background-size: cover;
}

.banner_black {
    background: #000 !important;
    background-size: cover;
}

.banner_1 {
    background-size: cover;
}
.lazyload_image{width:100%;}
body div.banner_1a {
    background-color: #63cce9 !important;
    background: url(../images/banner/about.jpg) no-repeat center !important;
    background-size: cover;
}

body div.banner_2 {
    background-color: #000000 !important;
    background: url(../images/banner/perspective.jpg) no-repeat center !important;
    background-size: cover;
}

body div.banner_3 {
    background: url(../images/banner/vision.jpg) no-repeat center !important;
    background-size: cover !important;
}

body div.banner_4 {
    background: url(../images/banner/team.jpg) no-repeat !important;
    background-size: cover;
    background-position: top center;
}

body div.banner_s {
    background: url(../images/banner/home_service.jpg) no-repeat center !important;
    background-size: cover;
}

body div.banner_footer {
    background: url(../images/banner/contact.jpg) no-repeat center !important;
    background-size: cover;
}

body div.work_banner {
    background: url(../images/banner/projects.jpg) no-repeat center !important;
    background-size: cover;
}

body div.banner_service {
    background: url(../images/banner/service_banner.jpg) no-repeat center !important;
    background-size: cover;
}

body div.branding_page {
    background: url(../images/banner/branding.jpg) no-repeat center !important;
    background-size: cover !important;
}

body div.marketing_page {
    background: url(../images/banner/marketing.jpg) no-repeat center !important;
    background-size: cover !important;
}

body div.webapps_page {
    background: url(../images/banner/web_apps.jpg) no-repeat center !important;
    background-size: cover !important;
}

body div.interiors_page {
    background: url(../images/banner/interiors.jpg) no-repeat center !important;
    background-size: cover !important;
}

body div.its_page {
    background: url(../images/banner/it_s.jpg) no-repeat center !important;
    background-size: cover !important;
}

body div.sthank_page {
    background: url(../images/banner/service_thank.jpg) no-repeat center !important;
    background-size: cover !important;
}




.centere_content {
    font-family: segoeui;
    position: relative;
    top: 50vh;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 95%;
    margin: 0 auto;
}

.box_inner {
    width: 95%;
    margin: 0 auto;
}

.horizondal_centere {
    position: absolute;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateX(-50%);
}

.banner_1 ul {
    font-family: segoeuil !important;
}

.banner_1 ul .fa {
    font-size: 0.4em !important;
}

.content_page {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.soc_text {
    font-family: segoeuib !important;
}

.content_page h1 {
    font-family: segoeuib;
}

.work_btn {
    text-align: center;
    position: absolute;
    bottom: 0px;
    right: 0px;
    background: #000000;
    height: 180px;
    line-height: 90px;
}

.layer {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
}

.banner_3 h1 {
    bottom: 5%;
    position: absolute;
}

.learn_text {
    margin-top: 20%;
}

.service_text {
    margin-top: 50px;
}

.work_btn_container {
    position: absolute !important;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 0px;
    z-index: 99;
}

.work_btn {
    padding-top: 6px;
    width: 200px;
    float: right !important;
}

.we_t small {
    font-size: 1em !important;
}

.blured_bg {
    z-index: -99;
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(245, 245, 245, 0.1);
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}

.contact_form {
    padding: 10vh 2vw;
    background: rgba(255, 255, 255, 0.1) !important;
}

.contact_form input,
textarea {
    width: 100%;
    height: auto;
    font-size: 1.5vh;
}

.contact_form button {
    border-radius: 0px;
    border: 2px solid #FFFFFF;
    background: none !important;
    font-size: 11px !important;
}

.form_fields {
    margin-top: 5px;
}

.contact_h3 {
    margin-top: 20%;
    font-family: segoeui !important;
    text-align: right;
    margin-bottom: 0;
    padding-bottom: 0;
}

.contact_link {
    width: 8vw;
    padding: 1vh;
    border: solid 1px #fff;
    float: right;
    cursor: pointer;
}

.sego_r {
    font-family: segoeui !important;
}

.sego_b {
    font-family: segoeuib !important;
}

.sego_l {
    font-family: segoeuil !important;
}

.banner_service h2 {
    font-family: segoeuib !important;
}

.banner_service span {
    font-family: segoeuil !important;
}

.serivce_boxes {
    display: flex;
    flex-flow: column;
    height: 100%;
}

.serivce_boxes .service_head {
    flex: 0 1 auto;
}

.serivce_boxes .service_content {
    flex: 1 1 auto;
    height: 100%;
    overflow: hidden;
}

.serivce_boxes h1 {
    color: #c5c5c5;
    font-size: 8em !important;
}

.ads_text {
    font-size: 3em !important;
}

* {
    box-sizing: border-box;
}

.video-background {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -99;
}

.video-foreground,
.video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

#vidtop-content {
    top: 0;
    color: #fff;
}

.vid-info {
    position: absolute;
    top: 0;
    right: 0;
    width: 33%;
    background: rgba(255, 255, 255, 0.9);
}

@media (min-aspect-ratio:16/9) {
    .video-foreground {
        height: 300%;
        top: -100%;
    }

}

@media (max-aspect-ratio:16/9) {
    .video-foreground {
        width: 300%;
        left: -100%;
    }

}

.fp-bg {
    z-index: 9999 !important;
}

.subpage1 {
    width: 100%;
    left: -100%;
    top: 0;
    height: 100%;
    font-size: 90%;
}

.subpage2 {
    width: 100%;
    right: -100%;
    top: 0;
    height: 100%;
    font-size: 90%;
}

#myContainer,
#services_page,
#ourWorks {
    position: absolute;
    width: 100%;
}

#myContainer .section,
#services_page .section,
#ourWorks .section {
    overflow: hidden;
}

a {
    cursor: pointer;
}

.carousel-control {
    padding-top: 10%;
    width: 5%;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none !important;
    filter: none !important;
    -webkit-filter: none !important;
    -moz-filter: none !important;
    -o-filter: none !important;
}

.carousel-control.left {
    margin-left: -75px;
}

.carousel-control.right {
    margin-right: -75px;
}

.MultiCarousel {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 97%;
    position: relative;
}

.MultiCarousel .MultiCarousel-inner {
    transition: 1s ease all;
    -moz-transition: 1s ease all;
    -webkit-transition: 1s ease all;
    -o-transition: 1s ease all;
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item {
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item > div {
    text-align: center;
    padding: 10px;
    margin: 10px;
    color: #000;
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
    position: absolute;
    top: calc(50% - 20px);
    cursor: pointer;
}

.MultiCarousel .leftLst {
    left: 0;
}

.MultiCarousel .rightLst {
    right: 0;
    text-align: right;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
    pointer-events: none;
}

.MultiCarousel .leftLst i,
.MultiCarousel .rightLst i {
    font-size: 50px !important;
}

.MultiCarousel a {
    text-transform: capitalize;
}

.navbar-brand img {
    margin-top: -15px;
}

.learn_text h1 {
    line-height: 70%;
}

.s_text {
    font-weight: normal;
    padding: 0px;
    float: right;
    text-align: left;
    margin-right: 10%;
    border-left: solid 3px #000000;
    padding-left: 1%
}

.sx_text {
    display: none;
    line-height: 20px;
    font-weight: normal;
    padding: 0px;
    text-align: left;
}

.no-padding {
    padding: 0;
}

.footer_box {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.9) !important;
    font-family: segoeui !important;
    padding-top: 1.3vh;
    padding-bottom: 1.3vh;
}

.footer_box span {
    padding: 5px;
    color: #ddd;
    cursor: pointer;
    display:inline-block;
    font-size: 14px;
}

.footer_box span:hover {
    color: #fff;
}

.copyright {
    color: #ddd !important;
}

.no-margin {
    margin: 0
}

.explore_service {
    float: right;
}

.explore_service label {
    font-weight: 500;
    line-height: 70%;
    font-family: segoeuib !important;
}

a:hover {
    text-decoration: none;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #fff !important;
    color: #000 !important;
}

.nav > li:hover,
.nav > li:focus {
    width: 90px;
    text-align: center;
}

.link {
    cursor: pointer;
}

#menu_link {
    cursor: pointer;
    right: 0;
}

#page_head {
    font-family: segoeuil !important;
    margin-right: 80px;
    vertical-align: middle;
    color: #fff;
    right: 0;
    font-weight: normal;
}

#menu_list {
    position: fixed;
    z-index: 9999;
    right: 0;
    padding-right: 2vh;
    color: #fff;
    list-style: none;
    text-align: right;
    cursor: pointer;
    font-weight: normal;
}

.top_box {
    position: fixed;
    margin: 0;
    z-index: 998;
}

#MultiCarousel1 p {
    padding-left: 15px;
    padding-right: 15px;
}

#MultiCarousel1 img {
    max-width: 50px;
}

.blur_team {
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
    opacity: 1;
    background: url(../images/banner/team.jpg) center 235vh;
    background-size: cover;
    height: 100%;
    position: relative;
    top: 25vh;
    z-index: 0;
}

.ad_logo {
    width: 70%;
}
.form-control:focus {
    box-shadow: none;
}
.contact_form textarea {
    background: transparent;
    border-radius: 0px;
    margin: 10px 0px 30px 0px;
    height: 60px;
}
.team_box {
    height: 60%;
    width: 100%;
    position: absolute;
    z-index: 999;
    top: 95%;
    background: rgba(255, 255, 255, 0.6);
    padding-top: 1%;
}

.work_arrow {
    top: 45%;
    -ms-transform: translateY(50%);
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    left: -1%;
}

.work_btm {
    padding-bottom: 5%;
    position: absolute;
    bottom: 0;
    padding-top: 3%;
    background: rgba(0, 0, 0, 0.69) !important;
}

body div.work_left {
    height: 100vh;
    background-image: url(../images/banner/perspective_half.jpg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: revert;
}

.work_left_btn {
    position: absolute;
    left: calc(50vw - 1.3vw);
    z-index: 9999;
    top: 35vh;
}

.work_left_btn img {
    width: 2.6vw
}

.service_left {
    cursor: pointer;
    width: 24vh;
    max-width: none;
}

.portrait_menu {
    height: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.9) !important;
    color: #fff;
    opacity: 1;
    position: absolute;
}

.close_portrait_menu {
    cursor: pointer;
    height: 9vh;
    font-size: 22px;
}
.contact_form input,
textarea {
    color: #000;
    padding: 0;
}

#map-responsive {
    left: 0;
    height: 0;
    width: 100%;
    position: absolute;
    bottom: -100vh;
    z-index: 9999;
}

#iw-container {
    margin-bottom: 10px;
    background: rgba(253, 253, 253, 0.8);
}

#iw-container .iw-title {
    font-family: segoeuib;
    font-size: 18px;
    font-weight: 400;
    padding: 2px;
    color: #000;
    margin: 0;
}

#iw-container .iw-content {
    font-size: 10px;
    font-family: segoeuil;
    font-weight: 400;
    margin-right: 1px;
    padding: 0;
    overflow-y: auto;
    overflow-x: hidden;
    color: #000;
}

.iw-content img {
    float: right;
    margin: 0 5px 5px 10px;
}

.iw-subTitle {
    font-size: 16px;
    font-weight: 700;
    padding: 5px 0;
}

#iw-container .iw-content p {
    margin: 0;
}

body .service_detail {
    background: #bebdc4 !important;
}

.service_detail .img-responsive {
    max-width: 50vw;
    z-index: 1
}

.service_exp {
    vertical-align: top;
    margin-left: 3vw;
    margin-top: 2vh;
    max-width: 200px;
}

.serivce_boxes img {
    cursor: pointer;
}

.grey_shade {
    -moz-transition: .10s ease-in-out;
    -webkit-transition: .10s ease-in-out;
    -o-transition: .10s ease-in-out;
    transition: .10s ease-in-out;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    cursor: pointer;
}

.grey_shade img {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.grey_shade:hover {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
}

.grey_shade:hover img {
    -moz-transition: .9s ease-in-out;
    -webkit-transition: .9s ease-in-out;
    -o-transition: .9s ease-in-out;
    transition: .9s ease-in-out;
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.grey_shade_p {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    cursor: pointer;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.grey_shade_p:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.grey_shade_w {
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -webkit-filter: brightness(25%);
    -moz-filter: brightness(25%);
    -o-filter: brightness(25%);
    filter: brightness(25%);
    cursor: pointer;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.grey_shade_w_hover,
.grey_shade_w:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    -moz-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.work_tag {
    width: 13.5vw;
    height: 40vh;
    background: rgba(53, 9, 17, 0.80);
    vertical-align: bottom;
}

.work_tag h3 {
    padding: 1vw;
    z-index: 999;
    font-size: 1.2vw;
    padding-top: 33vh;
}

.marketing_left {
    width: 30%;
    margin-top: 25vh;
    height: 40vh;
    background: url(../images/service/digital.png) no-repeat center;
    background-size: cover;
    padding-top: 17vh;
    float: left;
}

.marketing_left h3 {
    padding: 3vh;
}

.marketing_right {
    width: 70%;
    margin-top: 40vh;
    height: 45vh;
    background: rgba(255, 255, 255, 0.7);
    right: 0;
    float: left;
    color: #000;
}

.webapps_left {
    height: 100vh;
    background: rgba(70, 55, 40, 0.5);
    background-size: cover;
    width: 30vw;
    position: absolute;
    z-index: 0
}

.its_left {
    float: left;
    margin-top: 25vh;
    width: 32vw;
    z-index: 9999;
    text-align: center;
}

.its_left img {
    width: 16vw;
    height: 16vw;
}

.thanks_box {
    float: right;
    margin-top: 35vh;
    width: 30vw;
    padding: 2vh;
    padding-top: 10vh;
    padding-bottom: 5vh;
    margin-right: 5vw;
    padding-left: 2vw;
    background: rgba(255, 255, 255, 0.7);
}

.branding,
.marketing,
.it_solution,
.web_program,
.intrior {
    background: #000;
}

.explore49 {
    height: 49%;
    overflow: hidden;
    margin-bottom: 1%;
}

.explore70 {
    height: 70vh;
    overflow: hidden;
}

.explore80 {
    height: 80vh;
    overflow: hidden;
}

.explore80p {
    height: 80%;
    overflow: hidden;
}

.explore100 {
    height: 100%;
    overflow: hidden
}

body div.explore_white {
    overflow: hidden;
    background: #fff !important;
    padding: 2vh;
    height: 20%;
}

.explore_half {
    height: 100%;
    overflow: hidden;
    width: 48.5%;
    margin-left: 1%;
    float: left;
}

.explore_half_2 {
    height: 50%;
    overflow: hidden;
    float: left;
    width: 98%;
    margin-left: 1%;
}

.explore3_5 {
    position: absolute;
    padding: 3.5vh;
    z-index: 999;
}

@media (max-width:767px) {

    .nav > li:hover,
    .nav > li:focus {
        width: auto;
        text-align: left;
    }

}

@media screen and (max-width:786px) {
    .s_text {
        float: left;
        border: none;
        padding: 0;
    }

    .down_arrow {
        display: none;
    }

    .work_btn_container {
        right: -225px !important;
    }

    .video-background {
        display: none;
    }

    .banner_1 {
        background-image: url(../images/banner/home.jpg);
    }

    .banner_1 .centere_content {
        display: block !important;
    }

    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

    #section3 .hidden-xs {
        display: none;
    }

    #section3 .sx_text {
        display: block;
        text-align: right;
        margin-top: 22%;
    }

    #section3 .learn_text {
        margin-top: 0
    }

    .subpage1,
    .subpage {
        font-size: 70%;
    }

    .explore_service {
        float: left;
    }

    .ad_logo {
        width: 55px;
    }

    #MultiCarousel1 img {
        max-width: 40px;
    }

}

@media all and (max-width:600px) {
    .down_arrow {
        display: none;
    }

    .vid-info {
        width: 50%;
        padding: .5rem;
    }

    .vid-info h1 {
        margin-bottom: .2rem;
    }

    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

    .subpage1,
    .subpage {
        font-size: 70%;
    }

}

@media all and (max-width:500px) {
    .down_arrow {
        display: none;
    }

    .vid-info .acronym {
        display: none;
    }

    .service_text {
        margin-top: 25px;
        margin-left: 10px;
    }

    .subpage1,
    .subpage {
        font-size: 70%;
    }

    .footer_box span {
        padding: 3px;
        font-size: 10px;
    }

}

@media only screen and (min-device-width:320px) and (max-device-width:480px) {
    .down_arrow {
        display: none;
    }

    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

    .form_fields1 {
        display: none;
    }

}

@media only screen and (max-width:320px) {
    .down_arrow {
        display: none;
    }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .down_arrow {
        display: none;
    }

    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

    .subpage1,
    .subpage {
        font-size: 80%;
    }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
    .down_arrow {
        display: none;
    }

    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

    .subpage1,
    .subpage {
        font-size: 80%;
    }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:2) {
    .down_arrow {
        display: none;
    }

    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:2) {
    .down_arrow {
        display: none;
    }

    .sub_menu .navbar-nav {
        margin-right: 10px;
    }

}

@media only screen and (min-device-width:320px) and (max-device-height:568px) and (orientation:landscape) {
    .down_arrow {
        display: none;
    }

    .form_fields1 {
        display: none;
    }

}

@media only screen and (min-device-width:375px) and (max-device-height:667px) and (orientation:landscape) {
    .down_arrow {
        display: none;
    }

}

@media only screen and (max-device-width:414px) and (max-device-height:736px) and (orientation:portrait) {
    .down_arrow {
        display: none;
    }

}

@media only screen and (max-device-height:415px) and (max-device-width:737px) and (orientation:landscape) {
    .down_arrow {
        display: none;
    }

    .team_box {
        top: 80%;
    }

    .blur_team {
        top: 10vh;
    }

    .work_arrow {
        top: 50%;
    }

}

@media only screen and (min-device-width:320px) and (max-device-height:640px) and (orientation:landscape) {
    .down_arrow {
        display: none;
    }

}

@media only screen and (min-device-width:320px) and (max-device-height:640px) and (orientation:landscape) {
    .down_arrow {
        display: none;
    }

}

@media only screen and (min-device-width:360px) and (max-device-height:640px) and (orientation:landscape) {
    .down_arrow {
        display: none;
    }

    .work_btn {
        width: 90px !important;
        height: 90px !important;
        line-height: 50px;
    }

}

.service_bar {
    line-height: 500px;
    text-align: right;
    font-weight: normal;
    padding-left: 0px;
}

@media all and (max-width:1070px) {
    .service_bar {
        line-height: 100%;
    }

    .contact_h3 {
        line-height: 1.6;
    }

    .footer_box {
        padding-top: 5px;
    }

}

@media only screen and (max-device-height:540px) and (orientation:landscape) {}

#overlay {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.95);
    transition: 1s 0.4s;
    -moz-transition: 1s 0.4s;
    -webkit-transition: 1s 0.4s;
    -o-transition: 1s 0.4s;
}

#progress {
    height: 1px;
    background: #fff;
    position: absolute;
    width: 0;
    top: 50%;
}

#progstat {
    font-size: 1vh;
    letter-spacing: 3px;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.work_banner .row {
    -moz-column-width: 18em;
    -webkit-column-width: 18em;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
}

.item {
    display: inline-block;
    padding: .1rem;
    width: 105%;
}

.well_m {
    position: relative;
    display: block;
    cursor: pointer;
}

.map_close {
    position: absolute;
    bottom: 5vh;
    right: 2vw;
    height: 12vh;
    width: 5vw;
    background: #000000;
    cursor: pointer;
    z-index: 99999
}

.team_specs {
    height: 28vw;
    background: rgba(247, 240, 240, 0.4);
    width: 28vw;
    margin-left: 1vw;
    margin-bottom: 1vw;
    float: left;
    text-align: center;
    cursor: pointer;
}

.footer_items {
    height: 33vw;
    background: rgba(247, 240, 240, 0.4);
    width: 33vw;
    margin-left: 1vw;
    margin-bottom: 1vw;
    float: left;
    text-align: center;
    cursor: pointer;
}

.team_spec_active {
    background-color: #fff;
    color: #000;
    z-index: 999;
    width: 67vw;
    margin-left: 0.5vw;
    height: 120vw;
    top: 25vw !important;
    position: absolute;
    left: 0;
}

.team_specs img {
    width: 13vw;
    padding-top: 7vw;
}

.team_specs_caption {
    float: right;
    width: 0;
    text-align: left;
    line-height: 1.5vh;
    margin-top: 7vw;
    margin-right: 1vw
}

.team_specs_img_a {
    filter: invert(100%);
    -webkit-filter: invert(100%)
}

.pad15 img {
    filter: invert(100%);
    -webkit-filter: invert(100%)
}

.logo_b {
    margin-top: 2vh;
    margin-left: 1.5vh;
}

.menu_b {
    margin-top: 1.5vh;
    margin-right: 2vh;
}

.footer_mob {
    background: url(../images/banner/follow.jpg) no-repeat center;
    background-size: cover;
    left: 0;
    height: 100vh;
    width: 100%;
    position: absolute;
    bottom: -100vh;
}

.footer_b {
    bottom: 0;
    text-align: center;
    width: 100vw;
    position: absolute;
    padding-bottom: 2vh;
}

.footer_b span {
    padding: 5px;
    cursor: pointer;
}

.footer_b span:hover {
    color: #fff;
}

.footer_b .copyright {
    color: #fff;
}

.work_back {
    padding-left: 3vw;
    padding-right: 3vw;
    padding-top: 1vh;
    padding-bottom: 1vh;
    background: #000;
    position: absolute;
    bottom: 5vh;
    right: 10vw;
    color: #fff;
    cursor: pointer;
    z-index: 9999;
}

.third_page {
    font-family: 'Fjalla One', sans-serif !important;
    font-size: 55pt;
    color: #383838;
}

.contact_form button {
    font-size: 1.3vh !important;
}



.preloader-wrap {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 99999;
    background-size: cover;
    /*-webkit-transition: all 500ms ease-in 300ms;

  -moz-transition: all 500ms ease-in 300ms;

  -o-transition: all 500ms ease-in 300ms;

  transition: all 500ms ease-in 300ms;*/
}



.percentage,
.percentage_label {
    z-index: 100;
    text-align: left;
    color: #fff;
    line-height: 4vh;
    font-size: 2vh;
}

.percentage_label {
    height: 1.5vh;
    width: 0;
    font-weight: 300;
    position: absolute;
    top: 0.4vh;
    bottom: 0;
    left: 0;
    text-align: right;
}

.loader,

.percentage {
    height: 0.7vh;
    max-width: 100vw;
    font-weight: 300;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.loader:after,

.percentage:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.trackbar {
    width: 100%;
    height: 100%;
    color: #5A5858;
    text-align: center;
    line-height: 10px;
    overflow: hidden;
    position: relative;
    opacity: 0.99;
    background: #5A5858;
}

body .loadbar {
    width: 0%;
    height: 100%;
    background: #fff !important;
    position: absolute;
    top: 0;
    left: 0;
    animation: flicker 5s infinite;
    overflow: hidden;
}

.glow {
    width: 0%;
    height: 0%;
    position: absolute;
    bottom: -5px;
    animation: animation 5s infinite;
}



@keyframes animation {
    10% {
        opacity: 0.9;
    }

    30% {
        opacity: 0.86;
    }

    60% {
        opacity: 0.8;
    }

    80% {
        opacity: 0.75;
    }

}

.black-btn {
    background: #fff;
    color: #000;
    padding: 1vh;
    padding-left: 3vw;
    padding-right: 3vw;
    border: none;
    border-radius: 50px;
    height: 34px;
    font-size: 15px !important;
    font-weight: bold;
    border-left: 10px solid #00a0e2;
    border-right: 10px solid red;
}

.black-btn:hover {
    background: #00a0e2;
    color: #fff;
}

#ourstory {
    height: 75vh;
    position: absolute;
    bottom: -100vh;
    width: 100vw
}

.white-btn {
    background: rgba(247, 240, 240, 0.4);
    color: #fff;
    padding: 1vh;
    padding-left: 3vw;
    padding-right: 3vw;
}

.story {
    padding-top: 18vh;
    color: #000;
    position: absolute;
    width: 65vw;
    right: 0
}

.st_head {
    border-bottom: solid 1px #000;
    padding-bottom: 1vh;
    margin-bottom: 5vh;
    position: relative;
    left: -3vw;
    color: #fff;
    width: 75vw
}

.w-btn {
    background: #fff;
    color: #000;
    padding: 1vh;
    padding-left: 3vw;
    padding-right: 3vw;
}

.brand_box {
    padding-top: 15vh;
}

.mob_home {
    position: absolute;
    bottom: 0;
    height: 37vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0.7)
}

.social a {
    color: #ddd
}

.pad15 img {
    max-width: 10vw !important;
    max-height: 5vh;
}

.pad15 p {
    line-height: 1.3vh;
}

.work_mstrap {
    max-height: 15vh;
}

.connect_b {
    height: 4vh;
    vertical-align: top;
    margin-left: 0.5vw;
    cursor: pointer
}

.pad15 h4 {
    margin-bottom: 2vh;
    margin-top: 1vh;
}





.modal {

    text-align: center;

    padding: 0 !important;

}



.modal:before {

    content: '';

    display: inline-block;

    height: 100%;

    vertical-align: middle;

    margin-right: -4px;

}



.modal-dialog {

    display: inline-block;

    text-align: left;

    vertical-align: middle;

}



.blur {

    filter: blur(50px) grayscale(15%);

    transition: all .10s;

    transform: scaleX(1.3) scaleY(1.3);

    margin: 0px;

}


/* DivTable.com */
.divTable {
    display: table;
    width: 100%;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}

.divTableCell,
.divTableHead {

    display: table-cell;
    padding: 0;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}

@media (max-aspect-ratio:16/9) {

    .divTable,
    .divTableRow,
    .divTableCell,
    .divTableBody {
        float: left;
        width: 100%;
        display: block;
    }

    .work_txt {
        word-wrap: anywhere;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.testimonial_bg {
    background: #000;
    color: #fff;
}

div.container4 {
    height: 100vh;
    position: relative
}

div.container4 .box {
    margin: 0;

    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 95%;
}

.MultiCarousel_1 {
    width: 100%;
}

.MultiCarousel_1 .MultiCarousel-inner {
    width: 80%;
    margin: 0 auto;
}



.MultiCarousel_1 .carousel-control.right {
    margin-right: 20px;
}

.MultiCarousel_1 .carousel-control.left {
    margin-left: 0px;
}

.col-center {
    margin: 0 auto;
    float: none !important;
}

.carousel {
    margin: 50px auto;
    padding: 0 70px;
}

.MultiCarousel_1 .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 290px;
    width: 100%;
}

.MultiCarousel_1 .item .img-box {
    width: 8vh;
    height: 8vh;
    margin: 0 auto;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 50%;
    margin: 0 auto !important;
}

.MultiCarousel_1 .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}

.MultiCarousel_1 .testimonial {
    padding: 30px 0 10px;
    text-align: center;
}

.MultiCarousel_1 .overview {
    font-style: italic;
}

.MultiCarousel_1 .overview b {
    text-transform: uppercase;
    color: #fff;
    font-style: normal;
}

.carousel .carousel-control {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 0;
    background: none;
}

.carousel-control i {
    font-size: 68px;
    line-height: 42px;
    position: absolute;
    display: inline-block;
    color: rgba(255, 255, 255, 1.00);
    text-shadow: none;
}

.carousel .carousel-indicators {
    bottom: -40px;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 10px;
    height: 10px;
    margin: 1px 3px;
    border-radius: 50%;
}

.carousel-indicators li {
    background: #999;
    border-color: transparent;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}

.carousel-indicators li.active {
    background: #555;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}

.MultiCarousel_1 .item {
    width: 33.33%;
    float: left;
    padding: 30px;
}

@media (max-aspect-ratio:16/9) {
    div.container4 .box {
        width: 95%;
    }

    .MultiCarousel_1 .MultiCarousel-inner {
        width: 100%;
        margin: 0 auto;
    }

    .MultiCarousel_1 .item {
        width: 100%;
        float: left;
    }
}




#ourWorks,
#work_explore {
    font-family: segoeui;
}

.p_description {
    line-height: 1;
    margin-top: 50px;
}


#ashtel-design-about h2 {
    font-weight: bold;
    margin-bottom: 30px;
}

#ashtel-design-about h3 {
    font-size: 30px;
    line-height: 37px;
    margin-bottom: 21px
}

#ashtel-design-about h4 {
    max-width: 860px;
    line-height: 24px;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 30px;
}

#ashtel-design-about .black-btn {
    background: #278de1;
    color: #fff;
    padding: 1vh;
    padding-left: 3vw;
    padding-right: 3vw;
    border: none;
    border-radius: 0px;
    height: 38px;
    font-size: 15px !important;
    font-weight: 600;
    max-width:300px;

}

#ad-work-services h2 {
    font-size: 72px;
    margin-bottom: 0px;
}

#ad-work-services h3 {
    margin-top: 10px;
    font-size: 32px;
    margin-bottom: 50px;
}

#ad-work-services h4 {
    margin-top: 10px;
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 0px;
}


#ad-agency-works p {
    animation-delay: 200ms;
    text-align: left;
    margin-left: 45%;
    font-size: 19px;
    border-left: 2px solid #3e6c91;
    padding: 10px;
    margin-bottom: 50px;
    color: #278de1;
    margin-top: 8%;
}

#ad-agency-works h4 {
    color: #3e6c91;
    font-size: 24px;
    font-weight: 500;
}

#ad-agency-works h2 {
    color: #3e6c91;
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 30px;
}

#ad-agency-works img {
    width: 30%;
    float: right;
}


.btnclose{    background: transparent;
    color: #000;
    padding: 8px 20px;
    position: fixed;
    right: 50px;
    top: 30px;
    z-index: 9999;
    font-size: 30px;
    font-weight: 400;
    padding: 7px 19px;
    border-radius: 5px;}

#about-pages {
    position: relative;
    padding: 80px 0px;
    display: flex;
}

#about-pages p {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 40px;
        text-align: justify;
    /* letter-spacing: 0.9px; */
}
#about-pages h2:first-child{margin-top: 30px;}
#about-pages h2 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 5px;
}

#ad-agency-works h6 {
    animation-delay: 100ms;
    font-size: 30px;
    font-weight: 600;
    color: #013e70;
}
#about-pages img{width:90%;}
textarea.form-control {
    height: auto;
    background: transparent;
    border-radius: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.contact-collaboration .contact_h3 {
   /* position: fixed;
    bottom: 75px;*/
    text-align: left;
}
.contact-collaboration .footer-link {
   /* position: fixed;
    bottom: 10px;*/
    text-align: left;
    font-size: 18px;
}

@media screen and (max-aspect-ratio: 13 / 9) {
    #ashtel-design-about h2 {
        font-weight: bold;
        margin-bottom: 30px;
        font-size: 24px;
    }
    
    #about-pages {
    position: relative;
    padding: 80px 0px;
    overflow: scroll;
    display: block;
    height: 100vh;
}
.contact-collaboration .footer-link {
    position: inherit;
    bottom: 0px;
    text-align: left;
    font-size: 12px;
    margin-top: 0px;
}
body div.banner_4 {
    background: url(../images/m-work.jpg) no-repeat !important;
    background-size: 100% !important;
    background-position: 100%;
}
  .content-branding_page .content-left {
        width: 100% !important;
    }

    .content-branding_page .content-right {
        width: 90% !important;padding-top: 3% !important;
    }

    .content-branding_page .content-right p {
        margin-bottom: 15px;
    }
.content-branding_page .content-right p {
    color: #fff;
    font-size: 13px  !important;
    line-height: 20px  !important;3
    text-align: left !important;
    margin-bottom: 10px  !important;
}
    .content-branding_page .content-right ul li {
        font-size: 13px !important;  line-height: 20px  !important;
    }

 .content-video_page .content-right ul li {
        font-size: 13px !important;  line-height: 20px  !important;
    }

.content-game-page .content-left p{
        font-size: 13px !important;  line-height: 20px  !important;  margin-bottom: 10px  !important;
    }
    .content-digital-page .content-left {
        width: 100% !important;padding-right:0px !important;
    }
.content-game-page .content-left h1{
        font-size: 20px !important;
    }
    .content-game-page .content-right ul li{
        font-size: 13px !important;
    }
    
    .content-game-page .content-right p{
        font-size: 13px !important;
    }
    
    .content-video-page .content-left p{
        font-size: 13px !important; line-height: 20px  !important;  margin-bottom: 10px  !important;
    }
    .content-video-page .content-right ul li{
        font-size: 13px !important;
    }
    .content-web-page .content-left h1{
        font-size: 20px !important;
    }
    
    .content-digital-page .content-left p{
       font-size: 13px !important;
    line-height: 20px !important;
    margin-bottom: 10px !important;
    }
.content-digital-page .content-left p.campaign {
    font-size: 13px !important;
    line-height: 20px !important;
    margin-bottom: 10px !important;
}
.content-digital-page .content-right ul li {
    font-size: 14px !important;
    line-height: 23px !important;
}
    
   .content-digital-page .content-right {
    width: 100% !important;
    padding-right: 7%;
    padding-top: 2% !important;
}
   .content-branding_page .content-left h1 {
    margin-top: 20px;
    font-size: 20px !important;
}
  .content-digital-page {
    position: inherit !important;
    margin-top: 14% !important;
}
.content-branding_page .content-left p {3
    color: #fff;
    font-size: 13px !important;
    line-height: 22px;
}

.content-web-page .content-left p, .content-web-page .content-right p {
    color: #fff;
    font-size: 13px !important;
    line-height: 19px !important;
    margin-bottom: 5px !important;
}
.content-web-page .content-left ul li{

    font-size: 13px !important;
    line-height: 19px;
}


     .content-game-page .content-left {
        width: 100% !important;padding-right:0px !important;
    }

.content-game-page .content-right{
    width: 100% !important;
    padding-right: 3%;
    padding-top: 2% !important;
}
    .content-video-page .content-left {
        width: 100% !important;
    }

.content-video-page .content-right{
    width: 100% !important;
    padding-right: 3%;
    padding-top: 2% !important;
}
    .content-web-page .content-left {
        width: 100% !important;  padding-right: 0px !important;
    }
.content-web-page {
    position: inherit !important;
    margin-top: 14%;
    width: 100%;
    color: #000;
}
.content-video-page {
    position: inherit !important;
    margin-top: 14%;
    width: 100%;
    color: #000;
}
.content-game-page {
    position: inherit !important;
    margin-top: 14% !important;
    width: 100%;
    color: #000;
}
.content-web-page {
    position: inherit !important;
    margin-top: 14% !important;
    width: 100%;
    color: #000;
}
.content-branding_page {
  position: inherit !important;
    margin-top: 14%;
    width: 100%;
    color: #fff;
}
.content-web-page .content-right{
    width: 100% !important;
    padding-right: 7%;
    padding-top: 2% !important;
}


.portrait_menu .ad_logo.hide {
    display: none !important;
}


.fp-viewing-connect .banner_footer .contact_h3 {
    margin-top: 6% !important;
    font-size: 13px;
    position: initial;
}

.work_left_btn{left:44%;top:20%;}

.widt-full{    margin-right: 1.5vw;
    margin-top: 30vh;
    margin-left: 25px;
    text-align: left;
    position: fixed;
    width: 92%;
    left: 0px;}

#ad-work-services h2 {
    font-size: 42px;
    margin-bottom: 0px;
}
#ad-work-services h4 {
    margin-top: 10px;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 50px;
}
#ad-work-services h3 {
    margin-top: 10px;
    font-size: 24px;
    margin-bottom: 50px;
}



     .fp-viewing-connect .banner_footer .contact_h3{margin-top: 0% !important;}

    .ad_logo {
    width: 20vw !important;
    filter: none !important;
}
  #design-agency-menu{left: auto !important;
    transform: translate(10px, 10px) !important;}
    #design-agency-menu .width-img{width:70% !important;}
    body .contact_form{width:100% !important;padding: 1vh 0vw 8vh;}
    
    #ashtel-design-about h3 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 21px;
    }

    .theTeam .work_btm {
        padding-top: 3vh;
        padding-bottom: 3vh;
        height: auto;
    }
#about-pages img{width:100%;}
    #ashtel-design-about h4 {
        max-width: 100%;
        line-height: 24px;
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .font_10em {
        font-size: 3em;
        font-weight: bold;
    }

    #ad-agency-works p {
        border: none;
        margin-left: 0px;
        font-size: 16px;
        padding: 0px;
        margin-bottom: 20px;
    }

    #ad-agency-works h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    #ad-agency-works img {
        width: 60%;
    }

    video {
        width: auto !important;
        /* bottom: -100px; */
        position: relative;
        height: 100vh;
    }

    .down_arrow img {
        width: 50%;
    }
}

.font_10em {
    font-size: 7em;
    font-weight: bold;
}

.content-branding_page {
    position: absolute;
    top: 22%;
    width: 100%;
    color: #fff;
}


.content-branding_page .content-left {
    width: 30%;
    float: left;
    color: #fff;
}

.content-branding_page .content-right {
    width: 40%;
    float: left;
    padding-top: 12%;
    color: #fff;
}

.content-branding_page .content-left h1 {
    font-family: segoeuib;
    color: #fff;
    font-size: 30px;
    margin-bottom: 10px;
}

.content-branding_page .content-left p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}

.content-branding_page .content-right p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
    margin-bottom: 50px;
}

.content-branding_page .content-right ul {
    list-style-type: none;
    padding: 0px;
}

.content-branding_page .content-right ul li {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}


.content-digital-page {
    position: absolute;
    top: 17%;
    width: 100%;
    color: #000;
}


.content-digital-page .content-left {
    width: 54%;
    float: left;
    color: #000;
    padding-right: 35px;
}

.content-digital-page .content-right {
    width: 20%;
    float: left;
    padding-top: 26%;
    color: #000;
}

.content-digital-page .content-left h1 {
    font-family: segoeuib;
    color: #000;
    font-size: 30px;
    margin-bottom: 30px;
}

.content-digital-page .content-left p {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 30px;
}
.content-digital-page .content-left p.campaign {
    color: #000;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 30px;
}
.content-digital-page .content-right p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
    margin-bottom: 50px;
}

.content-digital-page .content-right ul {
    list-style-type: none;
    padding: 0px;
}

.content-digital-page .content-right ul li {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
    text-align: right;
}

.content-game-page {
    position: absolute;
    top: 17%;
    width: 100%;
    color: #000;
}


.content-game-page .content-left {
    width: 54%;
    float: left;
    color: #000;
    padding-right: 35px;
}

.content-game-page .content-right {
    width: 20%;
    float: left;
    padding-top: 23%;
    color: #fff;
}

.content-game-page .content-left h1 {
    font-family: segoeuib;
    color: #fff;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: left;
    text-transform: uppercase;
}
.content-game-page .content-left p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}

.content-game-page .content-right p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    text-align: right;
    margin-bottom: 50px;
}

.content-game-page .content-right ul {
    list-style-type: none;
    padding: 0px;
}
.content-game-page .content-right p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}
.content-game-page .content-right ul li {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
    text-align: right;
}


.content-video-page {
    position: absolute;
    top: 17%;
    width: 100%;
    color: #000;
}


.content-video-page .content-left {
    width: 54%;
    float: left;
    color: #000;
    padding-right: 35px;
}

.content-video-page .content-left h4{    color: #fff;
    margin-bottom: 40px;
    font-size: 25px;}

.content-video-page .content-right {
    width: 20%;
    float: left;
    padding-top: 23%;
    color: #fff;
}

.content-video-page .content-left h1 {
    font-family: segoeuib;
    color: #fff;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: left;
    text-transform: uppercase;
}
.content-video-page .content-left p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}

.content-video-page .content-right p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    text-align: right;
    margin-bottom: 50px;
}

.content-video-page .content-right ul {
    list-style-type: none;
    padding: 0px;
}
.content-video-page .content-right p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}
.content-video-page .content-right ul li {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
    text-align: right;
}


.content-game-page {
    position: absolute;
    top: 17%;
    width: 100%;
    color: #000;
}


.content-game-page .content-left {
    width: 54%;
    float: left;
    color: #000;
    padding-right: 35px;
}

.content-game-page .content-left h4{    color: #fff;
    margin-bottom: 40px;
    font-size: 25px;}

.content-game-page .content-right {
    width: 20%;
    float: left;
    padding-top: 23%;
    color: #fff;
}

.content-game-page .content-left h1 {
    font-family: segoeuib;
    color: #fff;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: left;
    text-transform: uppercase;
}
.content-game-page .content-left p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}

.content-game-page .content-right p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    text-align: right;
    margin-bottom: 50px;
}

.content-game-page .content-right ul {
    list-style-type: none;
    padding: 0px;
}
.content-game-page .content-right p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}
.content-game-page .content-right ul li {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
    text-align: right;
}




.content-web-page {
    position: absolute;
    top: 17%;
    width: 100%;
    color: #000;
}


.content-web-page .content-left {
    width: 54%;
    float: left;
    color: #000;
    padding-right: 35px;
}

.content-web-page .content-left h4{    color: #000;
    margin-bottom: 40px;
    font-size: 25px;}

.content-web-page .content-right {
    width: 78%;
    /* float: left; */
    padding-top: 0px;
    color: #000;
    display: inline-block;
}

.content-web-page .content-left h1 {
    font-family: segoeuib;
    color: #000;
    font-size: 30px;
       margin-bottom: 15px;
    margin-top: 0px;
    text-align: left;
    text-transform: uppercase;
}
.content-web-page .content-left p {
    color: #000;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 15px;
}
.content-web-page .content-right p {
    color: #000;
    font-size: 14px;
    line-height: 26px;
    text-align: right;
    margin-bottom: 50px;
}

.content-web-page .content-left ul {
    list-style-type: none;
    padding: 0px;
}
.content-web-page .content-right p {
    color: #000;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 3px;
}
.content-web-page .content-left ul li {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
    text-align: left;
}